.div1 {float: left; width: 100%; padding:  0px 50px 0px 50px ; border: solid 0px; margin-bottom: 0;}
.div_comp{margin-top: 120px;}
.div2 {float: left; width: 100%; padding: 0px; border: solid 0px; margin-bottom: 0;}
.div3 {float: left; width: 50%; padding: 0px; border: solid 0px; margin-bottom: 0;}
.div_cad{float: left; width: 49%; margin-top: 0px; margin-bottom: 40px; border: solid 1px; background-color: rgba(71,145,206,0.3); padding: 0px 10px 10px 10px; border-radius: 10px; border-color: rgb(71,145,206);}
.div_prod{float: left; width: 98%; margin-top: 0px; margin-bottom: 0px; border: solid 1px; background-color: rgba(71,145,206,0.3); padding: 0px 10px 10px 10px; border-radius: 10px; border-color: rgb(71,145,206);}
.div_cont{float: left; width: 98%; margin-top: 0px; border: solid 0px; color:#666666; padding: 0px 10px 0px 10px; }

.par1 {float: left; width: 100%; font-size: 25px; font-weight: bold; color: #49567A; font-family: helvetica; text-align: center; border: solid 0px;}
.par2 {float: left; width: 100%; font-size: 17px; font-weight: bold; color: #49567A; font-family: helvetica; text-align: left; border: solid 0px; margin-bottom: 0px; margin-top: 10px}
.par3 {width: 100%; font-size: 15px; font-family: helvetica; color: #49567A; border: 0px solid; padding: 2px; margin-top: 10px; }
.par4{float: left; width: 100%; font-size: 15px; padding-left: 5px; font-weight: bold; color: #49567A; font-family: helvetica; text-align: left; border: solid 0px; margin-bottom: 0px; margin-top: 0px}
.par5 {width: 100%; font-size: 13px; font-family: helvetica; color: #49567A; border: 0px solid; padding: 0px; margin-top: 0px;}
.par6{float: left; width: 100%; font-size: 15px; font-weight: 300; color: #49567A; font-family: helvetica; text-align: left; border: solid 0px; margin-bottom: 0px; margin-top: 0px}
.par7{font-size: 15px; font-family: helvetica; color: #49567A; font-weight: 300; margin-top: 10px;}

.ln1{float: left; width: 100%; border: solid 0px; padding-left: 5px; padding-right: 5px;}
.ln2{float: left; width: 100%; border: solid 0px; padding: 10px 0px 0px 0px;}
.vcampo {width: 100%; font-size: 12px; font-family: helvetica; text-indent: 5px; color: #333333; border: 1px solid #8A9AC5; padding: 2px; margin-top: 0px}

.wid50 {width: 50%;}
.wid25 {width: 25%;}
.wid20 {width: 20%;}
.wid15 {width: 15%;}
.wid35 {width: 35%;}
.wid75 {width: 75%;}
.wid65 {width: 65%;}
.wid5 {width: 5%;}
.mg2{margin-left: 2%;}
.mg1{margin-top: 30px}
.mg3{margin-top: 0px}
.ali_ce{text-align: center;}

#formapgto {font-family: Helvetica; font-size: 15px; color: #333333; border: 1px solid #8A9AC5; padding: 2px; width: auto; padding-right: 10px; background-color: rgba(71,145,206,0.5);}
#nparc{font-family: Helvetica; font-size: 15px; color: #333333; border: 1px solid #8A9AC5; padding: 2px; padding-right: 10px; background-color: rgba(71,145,206,0.5); border-radius: 5px;}

.botao1{float: right; width: 25%; height: 45px;  border-radius: 5px; background-color: rgb(250,194,49); color: rgb(0,48,90); font-family: Helvetica; font-size: 17px; font-weight: bold; margin-right: 37.5%; margin-top: 20px;}
.botao2{float: left; width: 30%; height: 35px;  border-radius: 5px; background-color: #333333; color: white; font-family: Helvetica; font-size: 15px;}
.par_promo{float: left; width: 100%; border: solid 0px; margin-left: 2%; font-family: Helvetica; color: #49567A; font-size: 15px;}

@media screen and (max-width: 900px) 
{
    .div1{padding:  0px 10px 0px 10px ;}
    .div3 {width: 100%;}
    .div_cad {width: 100%;}
    .div_prod{width: 100%; }

    .par1 {font-size: 20px;}
    .par2 {font-size: 14px;}
    .mg2{margin-left: 0%;}
    .mg3{margin-top: 30px}

    .botao1{ width: 100%; margin-right: 0%;}
    #nparc{padding-right: 0px;font-size: 14px;  }
}